<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>1/lingchong_lanpaopao_1_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{132,0},{44,74}}</string>
                <key>offset</key>
                <string>{1,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{279,156},{44,74}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{44,0},{44,76}}</string>
                <key>offset</key>
                <string>{0,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{278,153},{44,76}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{380,0},{44,70}}</string>
                <key>offset</key>
                <string>{-1,35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{277,155},{44,70}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{88,0},{44,74}}</string>
                <key>offset</key>
                <string>{-1,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{277,156},{44,74}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{44,78}}</string>
                <key>offset</key>
                <string>{-1,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{277,152},{44,78}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{216,0},{44,72}}</string>
                <key>offset</key>
                <string>{0,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{278,155},{44,72}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{466,0},{40,66}}</string>
                <key>offset</key>
                <string>{2,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{282,160},{40,66}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{424,0},{42,66}}</string>
                <key>offset</key>
                <string>{3,35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{282,157},{42,66}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{340,0},{40,72}}</string>
                <key>offset</key>
                <string>{3,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{283,157},{40,72}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{300,0},{40,72}}</string>
                <key>offset</key>
                <string>{2,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{282,160},{40,72}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{176,0},{40,74}}</string>
                <key>offset</key>
                <string>{4,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{284,157},{40,74}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,0},{40,72}}</string>
                <key>offset</key>
                <string>{3,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{283,158},{40,72}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{382,70},{46,58}}</string>
                <key>offset</key>
                <string>{2,27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{279,169},{46,58}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{554,0},{46,62}}</string>
                <key>offset</key>
                <string>{5,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{282,165},{46,62}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{522,64},{48,64}}</string>
                <key>offset</key>
                <string>{3,26}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{279,167},{48,64}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{506,0},{48,64}}</string>
                <key>offset</key>
                <string>{2,24}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{278,169},{48,64}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{428,66},{48,62}}</string>
                <key>offset</key>
                <string>{5,28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{281,166},{48,62}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,66},{46,62}}</string>
                <key>offset</key>
                <string>{3,26}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{280,168},{46,62}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{88,74},{40,54}}</string>
                <key>offset</key>
                <string>{2,25}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{282,173},{40,54}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{258,72},{40,56}}</string>
                <key>offset</key>
                <string>{4,24}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{284,173},{40,56}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{570,84},{40,58}}</string>
                <key>offset</key>
                <string>{3,23}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{283,173},{40,58}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{216,72},{42,56}}</string>
                <key>offset</key>
                <string>{1,23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{280,174},{42,56}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{600,42},{42,50}}</string>
                <key>offset</key>
                <string>{3,27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{282,173},{42,50}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{298,72},{40,52}}</string>
                <key>offset</key>
                <string>{3,25}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{283,174},{40,52}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{600,0},{42,50}}</string>
                <key>offset</key>
                <string>{-1,24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{278,176},{42,50}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,72},{44,50}}</string>
                <key>offset</key>
                <string>{-1,25}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{277,175},{44,50}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,74},{44,52}}</string>
                <key>offset</key>
                <string>{0,24}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{278,175},{44,52}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,78},{44,50}}</string>
                <key>offset</key>
                <string>{0,24}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{278,176},{44,50}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{128,74},{44,52}}</string>
                <key>offset</key>
                <string>{0,24}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{278,175},{44,52}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao_1_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{44,76},{44,52}}</string>
                <key>offset</key>
                <string>{-1,23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{277,176},{44,52}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>npc_g_pet1_walk0.pvr.ccz</string>
            <key>size</key>
            <string>{650,128}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:6029011da8312583df047ddae727f94d:1/1$</string>
            <key>textureFileName</key>
            <string>npc_g_pet1_walk0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
